%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Contents: The title page
% $Id: title.tex,v 1.6 1998/09/29 08:05:09 oetiker Exp oetiker $
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\ifx\pdfoutput\undefined % We're not running pdftex
%\else
%\pdfbookmark{Title Page}{title}
%\fi
\newlength{\centeroffset}
\setlength{\centeroffset}{-0.5\oddsidemargin}
\addtolength{\centeroffset}{0.5\evensidemargin}
\addtolength{\textwidth}{-\centeroffset}
\thispagestyle{empty}
\begin{center}
\large{
{\textbf {Universit\`{a} degli Studi di Milano - Bicocca} \\
}
{Facolt\`{a} di Scienze Matematiche, Fisiche e Naturali \\
}
{\emph {Corso di Dottorato di Ricerca in Scienze Chimiche \\ XXII ciclo}}
}
\end{center}

\vspace{0.5cm}
\begin{figure}[!h]
\begin{center}
\includegraphics[width=0.25\textwidth]{./Thesis.Cover/logo.jpg}
\end{center}
\end{figure}
\vspace{1cm}
\noindent\hspace*{\centeroffset}\makebox[0pt][l]{\begin{minipage}{\textwidth}
\begin{center}
{\huge {Charging phenomena of \\ supported  
         metal clusters \\ and effects on  
         chemical reactivity: \\
          a DFT study \\}
}
\end{center}
\noindent\rule[-1ex]{\textwidth}{5pt}\\[2.5ex]
\flushright
A.A. 2008/2009 
\end{minipage}}

\vspace{1cm}
\noindent\hspace*{\centeroffset}\makebox[0pt][l]
{
\begin{minipage}
{\textwidth}
\flushright
{\large{
\emph{Ph.D. dissertation} \\
\textbf{Sabrina Sicolo} \\[3ex]
}}
\end{minipage}
}

%\vspace{1.5cm}
\vfill
\noindent\hspace*{\centeroffset}\makebox[0pt][l]
{
\begin{minipage}
{\textwidth}
\flushleft
{\emph {Supervisor \\ }
}
{
Prof. Gianfranco Pacchioni \\[3ex]
}
\end{minipage}
}

%\addtolength{\textwidth}{\centeroffset}
%\vspace{\stretch{2}}

%\newpage
%\thispagestyle{empty}
\*
%\begin{flushright}
%{\Large \textit{For a moment, nothing happened.\\
%Then, after a second or so, \\
%nothing continued to happen.\\
%(Douglas N. Adams)\\}
%}\end{flushright}

